Error

two or more packages specified (liberfa1 libsane-extras)